Bug 1826922 - Openshift 4.4 Baremetal IPI install fails using external DHCP server on provisioning network
Summary: Openshift 4.4 Baremetal IPI install fails using external DHCP server on provi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.4
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
: 4.4.z
Assignee: Stephen Benjamin
QA Contact: Victor Voronkov
URL:
Whiteboard:
Depends On: 1823359 1829938
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-22 18:54 UTC by Stephen Benjamin
Modified: 2020-06-17 22:26 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1823359
Environment:
Last Closed: 2020-06-17 22:26:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3504 0 None closed Bug 1826922: baremetal: update provisioning CR to quote strings 2020-07-14 04:25:04 UTC
Red Hat Product Errata RHBA-2020:2445 0 None None None 2020-06-17 22:26:25 UTC

Comment 1 Zeeshan Ali 2020-05-04 12:20:56 UTC
Does https://github.com/openshift/installer/pull/3504 fixes this issue (completely)? If so, the CI bot needs the status to be update here.

Comment 2 Stephen Benjamin 2020-05-04 12:25:49 UTC
The bots will update the BZ status will get updated when 4.4.z is the new default target (it's 4.4.0 until 4.4 GA), the PR is refreshed, and the valid-bug label is added.

Comment 3 Stephen Benjamin 2020-05-04 12:27:16 UTC
Looks like 4.4.z is the new target, but the 4.5 BZ needs to be QE'd. There's no need to set needinfo on me though, I have no action to take.

Comment 4 Zeeshan Ali 2020-05-06 15:16:08 UTC
> There's no need to set needinfo on me though, I have no action to take.

Right, sorry I wasn't aware of the process.

Comment 9 Victor Voronkov 2020-05-26 17:26:11 UTC
depends on another merge https://bugzilla.redhat.com/show_bug.cgi?id=1829938

Comment 20 errata-xmlrpc 2020-06-17 22:26:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2445


Note You need to log in before you can comment on or make changes to this bug.